/*MENU A SCOMPARSA*/
#ghostDiv {
    margin-left: 0;
    margin-top:0px;
    position: fixed;
    z-index: 2;
}
.popover{
	-webkit-border-radius: 0px;
	        border-radius: 0px;
	padding-top:15px;
	background-color:transparent;
	margin-bottom:0px;
	padding-bottom:0px;
	z-index: 4;
}

.popover .placeholder{
	margin-left:auto;
	margin-right:auto;
	background: transparent;
	cursor:pointer;
	z-index:20;

}

.popover .popover-content{
	background-color:transparent;
	margin-top:0px;
}


/*.popover.popoverContent{
	background-color: white;
    padding: 9px 14px;
}*/

#mainMenu div.popover, #ghostDiv div.popover {
	display:none;
	text-align:center;
	margin:0px;
	width:180px;
	background-color:transparent;
	border:none;
	z-index:2;
	padding-top:0px;
}

#mainMenu div.popover div.containerQM, #ghostDiv div.popover div.containerQM{
	background-color:white;
	padding-top:22px;
	padding-bottom:20px;
	z-index:2;
	-webkit-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	box-shadow:4px 4px 10px rgba(35,31,32,0.4);
}

.quickMenu{display:none;}

.popover h3{
	background-color:white;
	border:none;
}

.popover li{
	list-style:none;
}
.popover *{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:26px;
	/*letter-spacing:40px;*/
	text-transform: uppercase;
}

div.popover div.arrow{
	display:none;
	margin:0px;
	padding:0px;
}

#qm_Men {
	margin-top:0px;
	padding:0px;
}

.qmList a{
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:26px;
	text-transform:uppercase;
	/*letter-spacing:40px;*/
	font-weight: bold;
	color:black;
	margin-bottom:1px;
	text-decoration: none;
}

.qmList a:visited {color:black; text-decoration: none;}
.qmList a:hover {color:black; font-weight:bold; cursor:pointer;text-decoration: none;}

.qmList a.special{color:#DE1F2C;}
.qmList a.special:hover{color:#DE1F2C; font-weight:bold;}
.qmList a.special:visited{color:#DE1F2C;}

.wishlist-tooltip.tooltip{
  font-family:'Maison Neue Book', Helvetica, Arial, sans-serif, sans-serif;
  color: #000;
  background: #fff;
  text-transform: uppercase;
  -webkit-box-shadow:0px 0px 3px rgba(35,31,32,0.4);
  box-shadow:0px 0px 3px rgba(35,31,32,0.4);
  left: -43%!important;
  transform: translateX(50%);
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
}
.filmstrip .wishlist-tooltip.tooltip{
    left: 0%!important;
    transform: translateX(63%);
    -webkit-transform: translateX(63%);
    -moz-transform: translateX(63%);
    -ms-transform: translateX(63%);
    -o-transform: translateX(63%);
}

.filmstrip .wishlist-tooltip.tooltip .tooltip-inner {
	white-space: normal;
}

.wishlist-tooltip.tooltip, .wishlist-tooltip.tooltip-inner, .wishlist-tooltip.tooltip.top
{
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}
.wishlist-tooltip.tooltip.top{
	padding:0 30px;
	margin-top: -12px;
}
.filmstrip .wishlist-popup-cont.popover.top{
	top: 20px !important;
}
.wishlist-popup-cont.popover.top{
    height: -webkit-fit-content!important;
    height: -moz-fit-content!important;
    height: fit-content!important;
    width: -webkit-fit-content!important;
    width: -moz-fit-content!important;
    width: fit-content!important;
    padding: 20px 30px;
    text-align: center;
    margin-top: -12px;
    -webkit-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
    box-shadow:4px 4px 10px rgba(35,31,32,0.4);
    left: 50%!important;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.wishlist-popup-cont.popover img.wish-list-loading{
	margin: 52px 42px;
	height: 100px;
	width: 100px;
}
.popover .header{
    position: relative;
}
.wishlist-popup-cont.popover .close:link, .wishlist-popup-cont.popover .close:active, .wishlist-popup-cont.popover .close:hover{
	color: #000;
	position: absolute;
    top: 0px;
    right: 0px;
	height: 14px;
	width: 14px;
	background-image: url('/assets/images/checkout/close_black.png');
	background-repeat: no-repeat;
	opacity: 1;
}

.wishlist-popup-cont.popover .title_small_popup{
	font-size:18px;
	line-height: 75%;
	font-weight: bold;
	margin: 0 0 25px 0;
}

.wishlist-popup-cont.popover .quantity_wrap{
	display:none;
}

.wishlist-popup-cont.popover #product-attributes select{
	width: 100%;
	color: #000;
	cursor: pointer;
}

.wishlist-popup-cont.popover #product-attributes #wishlistPopupColorLabel,
.wishlist-popup-cont.popover #product-attributes #wishlistPopupColorLabel .colorValue{
	text-align: center;
	line-height: 75%;
	font-size: 12px;
}
.wishlist-popup-cont.popover #product-attributes #wishlistPopupColorLabel{
	display:block;
	margin-bottom: 7px;
}
.wishlist-popup-cont.popover #product-attributes #wishlistPopupColorLabel .colorValue{
	font-family: 'Maison Neue Book', Helvetica, Arial, sans-serif, sans-serif;
}
.wishlist-popup-cont.popover .variant.COMMERCIAL_COLOR span.label{
	display:none;
	position:absolute;
	height: 0;
	width: 0;
}

.wishlist-popup-cont.popover #product-attributes select option{
	cursor: pointer;
}
.wishlist-popup-cont.popover #product-attributes li.swatch{
	margin:0 3px;
}
.wishlist-popup-cont.popover #product-attributes ul.product-variant-swatches{
	width:100%;
}
.wishlist-popup-cont.popover .variant{
	margin: 0 0 10px 0;
	display: block;
}
.wishlist-popup-cont.popover .variant.COMMERCIAL_COLOR{
	margin-bottom: 8px;
}
.wishlist-popup-cont.popover .small_primary_button{
	margin: 10px 0 0 0;
	width: 100%;
	line-height: initial;
	padding: 0 40px;

}

.wishlist-popup-cont.popover .small_primary_button:hover{
	background-color: transparent;
	color:black;
	border:1px solid #000;
	text-decoration: none;
}

.wishlist-popup #selectionError{
	font-size: 10px !important;
    font-weight: normal;
    line-height: 10px;
    margin-bottom: 10px;
    margin-top: 0px;
    text-transform: none;
}
